package com.gaowj.standard.action;

import java.util.Map;

import com.gaowj.business.action.BasicAction;
import com.gaowj.business.exception.BusinessException;
import com.gaowj.business.util.RequestUtils;

public class viewAction extends BasicAction{

	/**
	 * 
	 */
	private static final long serialVersionUID = -6317399193710083834L;

	public String listStandardTab() throws BusinessException{
		return "listStandardTab";
	}
	public String listStandardTabDetail() throws BusinessException{
		Map<String,Object> query = RequestUtils.getUpdateFieldMapUtf8(request, RequestUtils.UPDATEDATAFIELDPREFIX);
	    request.setAttribute("is_row", query);
		return "listStandardTabDetail";
	}
}